@charset "utf-8";
/* CSS Document */

/*----- Fonts -----*/
h1 {
  font-family: "Arial", Georgia, Serif;
  color: #B01E2D;
  font-size: 180%;	
}

h2 {
  font-family: "Arial", Georgia, Serif;
  color: #900;
  font-size: 150%;
  }

h3 {
	font-size: 150%;
}

p {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 110%;	
}

i {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 110%;	
  font-style: italic;
}

a {
  text-decoration: none;
  color: #900;
}

 ul {
  list-style: circle;
  padding-top: 2%;
  margin-left: 3%;
  padding-bottom: 2%;
}

ol {
  list-style: decimal;
  padding-top: 2%;
  margin-left: 3%;
  padding-bottom: 2%;
}

li {
   color: #900;
   font-family: sans-serif;
   line-height: 150%;
}


/*----- Header -----*/
#header {
   width: 100% !important;
   max-width: 1920px;
   position: relative;
   
}
#header img {
   width: 100%;	
}
.header-number{
   position: relative;
   float: right;
   margin-right: 11%;
   margin-top: -14%;
}
@media all and (max-width: 580px){
.header-number {
  position: relative;
  float: right;
  margin-right: 7%;
  font-size: 90% !important;
  margin-top: -14%;
}
}
@media all and (max-width: 468px){
.header-number {
  position: relative;
  float: right;
  margin-right: 7%;
  font-size: 80% !important;
  margin-top: -14%;
}
}
@media all and (max-width: 400px){
.header-number {
  position: relative;
  float: right;
  margin-right: 7%;
  font-size: 60% !important;
  margin-top: -14%;
}
}

/*---- Social Media Icons -----*/
.fb {
  margin-left: -60%;
  margin-top: -49%;
  position: relative;
}
.fb img {
  width: 11.5%;
}
.twitter {
  position: relative;
  margin-left: -30%;
  margin-top: -18%;
}
.twitter img {
  width: 13%;
}
.google {
  position: relative;
  margin-right: 0%;
  margin-top: -18%;
}
.google img {
  width: 18.5%;
}

.social-media {
  float: right;
  margin-left: 87%;
}

@media all and (max-width: 568px){
	.fb {
  margin-left: -123%;
  margin-top: -55%;
  position: relative;
}
}
@media all and (max-width: 568px){
	.fb img {
  width: 19.5%;
}
}
@media all and (max-width: 568px){
	.twitter {
  position: relative;
  margin-left: -60%;
  margin-top: -39%;
}
}
@media all and (max-width: 568px){
	.twitter img {
  width: 24%;
}
}
@media all and (max-width: 568px){
	.google {
  position: relative;
  margin-right: -23%;
  margin-top: -40%;
}
}
@media all and (max-width: 568px){
	.google img {
  width: 34.5%;
}
}
/*----- Wrapper -----*/

#wrapper-home {
   width: 60% !important;
   background-color: #FFF;
   margin-top: 1.5%;
   margin-left: 18%;
   padding-top: 2%;
   padding-left: 2%;
   padding-right: 1%;
   padding-bottom: 1%;
   position: absolute;
}

#wrapper-other {
   width: 60% !important;
   background-color: #FFF;
   margin-top: 1.5% !important;
   margin-left: 9%;
   padding-top: 2%;
   padding-left: 2%;
   padding-right: 1%;
   padding-bottom: 1%;
   position: relative;
}

/*----- Nav (Mobile)  -----*/

.nav-holder {
  background-color: rgb(3, 15, 81) !important;
}

#menu ul{
 dispaly: none;
}

#menu > li:hover ul{
 display: block;
}


/*----- Sidebar & @media's -----*/
#sidebar {
  float: right;
  margin-right: 4%;
  margin-top: 3%;
  background-color: rgb(226, 226, 226);
  width: 18%;
  min-height: 500px;
  padding-top: 2%;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
}
@media all and (max-width: 1295px){
#sidebar {
  float: right;
  margin-right: 1%;
  margin-top: 3%;
  background-color: rgb(226, 226, 226);
  width: 18%;
  min-height: 600px;
  padding-top: 2%;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
}
}
@media all and (max-width: 1295px){
#sidebar {
  float: right;
  margin-right: 1%;
  margin-top: 3%;
  background-color: rgb(226, 226, 226);
  width: 17%;
  min-height: 600px;
  padding-top: 2%;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
}
}
@media all and (max-width: 1295px){
#sidebar {
  float: right;
  margin-right: 1%;
  margin-top: 3%;
  background-color: rgb(226, 226, 226);
  width: 16%;
  min-height: 600px;
  padding-top: 2%;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
}
}
@media all and (max-width: 1199px){
#sidebar {
  float: right;
  margin-right: 1%;
  margin-top: 3%;
  background-color: rgb(226, 226, 226);
  width: 15%;
  min-height: 600px;
  padding-top: 2%;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
}
}
@media all and (max-width: 1182px){
#sidebar {
  float: right;
  margin-right: 1%;
  margin-top: 3%;
  background-color: rgb(226, 226, 226);
  width: 14%;
  min-height: 600px;
  padding-top: 2%;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
}
}
@media all and (max-width: 1168px){
#sidebar {
  float: right;
  margin-right: 1%;
  margin-top: 3%;
  background-color: rgb(226, 226, 226);
  width: 13%;
  min-height: 600px;
  padding-top: 2%;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
}
}
@media all and (max-width: 1151px){
#sidebar {
  float: right;
  margin-right: 1%;
  margin-top: 3%;
  background-color: rgb(226, 226, 226);
  width: 12%;
  min-height: 600px;
  padding-top: 2%;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
}
}

@media all and (max-width: 580px){
div#sidebar {
  display: none;
}
}
@media all and (max-width: 580px){
#wrapper-other {
  width: 80% !important;
  background-color: #FFF;
  margin-top: 1.5% !important;
  margin-left: 9%;
  padding-top: 2%;
  padding-left: 2%;
  padding-right: 1%;
  padding-bottom: 1%;
  position: relative;
}
}

.service-pages {
  margin-left: 32%;
}

.services-box {
  background-color: rgba(0, 0, 0, 0.17);
  padding-top: 11%;
  padding-right: 2%;
  margin-bottom: 31%;
}

@media all and (max-width: 773px){
.title {
  font-size: 80% !important;
}	
}
@media all and (max-width: 488px){
.title {
  font-size: 60% !important;
}	
}

/*----- Form -----*/
.form-box {
  margin-top: 4%;
}


/*----- Gallery -----*/
td {
  padding-top: 2%;
}
a.cboxElement {
  padding-left: 8%;
}

/*--- footer ---*/
.footer {
  margin:0 auto;
}
.footer a {
	margin:0 auto;	
}

/*----- Misc -----*/
.ul-box {
  margin-left: 14%;
}

.home-page-img img {
  width: 40%;
}

.new-name-box {
	border-top: 1px solid #009;
	border-bottom: 1px solid #009;
	padding-top: 2%;
    padding-bottom: 2%;	
}

.signature {
  float: right;
  margin-right: 25%;
  margin-top: 1%;
}

.logos {
  display: flex;

  margin-top: 5%;
}
.logos img{
	justify-content: center;
	flex-direction:row;
	padding:20px;
}